=== debian/changelog ===
python-pika (0.9.5-1ubuntu2) quantal; urgency=low

  * debian/rules:
    - Fix running nosetests to actually pick up tests
  * debian/control:
    - Add python-mock to Build-Depends

 -- Michael Terry <mterry@ubuntu.com>  Thu, 21 Jun 2012 07:20:36 -0400

python-pika (0.9.5-1ubuntu1) quantal; urgency=low

  * debian/rules, debian/control: enable testsuite during build. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 11 Jun 2012 10:12:26 -0400

python-pika (0.9.5-1) unstable; urgency=low

  * Initial release. (Closes: #635891)

 -- Jan Dittberner <jandd@debian.org>  Sat, 30 Jul 2011 11:54:54 +0200
