=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with python2 --buildsystem=python_distutils $@

override_dh_auto_clean:
	rm -rf dist build setup.cfg PKG-INFO pika.egg-info
	find -name '*\.py[co]' -delete

override_dh_compress:
	dh_compress -X.py

override_dh_auto_test:
	nosetests tests/*/
