=== debian/watch ===
version=3
http://githubredir.debian.net/github/pika/pika /github/pika/pika/v([\d.]+).tar.gz
