## python-pika 0.9.13

=== Makefile ===
integration:
	nosetests -c integration.cfg
