=== tests/integration/requirements.txt ===
nose
PyYAML
