## python-pika 0.9.14

=== debian/changelog ===
python-pika (0.9.14-1) unstable; urgency=medium

  * New upstream version
  * update debian/python-pika.docs, upstream renamed README.md to
    README.rst
  * upstream switched license to MPL 2.0, update debian/copyright
  * install docs/version_history.rst as upstream changelog, add symlink to
    original name

 -- Jan Dittberner <jandd@debian.org>  Fri, 26 Sep 2014 20:23:33 +0200

python-pika (0.9.13-2) unstable; urgency=medium

  * repair debian/watch file
  * debian/compat: bump to 9
  * debian/control:
    - bump Standards-Version to 3.9.5 (no changes)
    - switch to pybuild, add dh-python to Build-Depends, add X-Python-Version
    - bump debhelper version to (>= 9)
    - run wrap-and-sort
  * debian/rules:
    - simplify rules to use pybuild defaults

 -- Jan Dittberner <jandd@debian.org>  Sun, 23 Feb 2014 23:59:38 +0100
