## python-pika 0.10.0

=== debian/changelog ===
python-pika (0.10.0-1) unstable; urgency=medium

  * New upstream version (Closes: #796543)
  * Update copyright years
  * Add Python 3 support (Closes: #809315)
  * Add documentation package python-pika-doc
  * Bump Standards-Version to 3.9.6 (no changes)
  * Register HTML documentation with doc-base
  * Declare relationships between binary packages, add Breaks and
    Replaces for older versions
  * properly setup tests
  * apply upstream patches for test errors
    (debian/patches/0001-Fix-the-channel-tests.patch and
    debian/patches/0002-Make-the-test-more-reliable-in-Python-3.5.patch)

 -- Jan Dittberner <jandd@debian.org>  Wed, 30 Dec 2015 14:25:06 +0100
