=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Jan Dittberner <jandd@debian.org>
 Uploaders:
- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
+ Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  netbase,
  python3-all,
@@ -15,11 +15,13 @@
  python3-tornado,
  python3-twisted,
  python3-yaml,
-Standards-Version: 4.4.0
+ python3-mock,
+Standards-Version: 4.6.0.1
 Homepage: https://pika.readthedocs.io/en/latest/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-pika.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pika
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-pika.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pika
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python-pika-doc
 Section: doc
@@ -31,6 +33,7 @@
  python-pika (<< 0.11.0-3~),
 Replaces:
  python-pika (<< 0.11.0-3~),
+Multi-Arch: foreign
 Description: AMQP client library documentation
  Pika is a pure-Python implementation of the AMQP-0-9-1 protocol that tries to
  stay fairly independent of the underlying network support library. Pika was
