=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-pika-$1\.tar\.gz/ \
  https://github.com/pika/pika/tags .*/v?(\d\S+)\.tar\.gz
