## python-pika 1.3.2

=== debian/changelog ===
python-pika (1.3.2-4) unstable; urgency=medium

  * Add upstream patch to fix tests with Python3.14 (Closes: #1123287)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 20 Dec 2025 16:25:54 +0100

python-pika (1.3.2-3) unstable; urgency=medium

  * Apply Multi-Arch: hint
  * Rewrite d/watch in v5 format
  * Add debian/salsa-ci.yml

 -- Alexandre Detiste <tchet@debian.org>  Sun, 23 Nov 2025 12:32:54 +0100

python-pika (1.3.2-2) unstable; urgency=medium

  * Swap Maintainer <-> Uploaders per new Team Policy
  * Add myself as uploader
  * Trim d/rules

 -- Alexandre Detiste <tchet@debian.org>  Wed, 27 Aug 2025 19:32:51 +0200

python-pika (1.3.2-1) unstable; urgency=medium

  * Team Upload
  * New upstream version (Closes: #1054171)
  * Replace Nose by Pytest (Closes: #1018554)
  * Add pybuild-plugin-pyproject build dependency
  * Standards-Version: 4.7.0 (routine-update)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + python-pika-doc: Drop versioned constraint on python-pika in Replaces.
    + python-pika-doc: Drop versioned constraint on python-pika in Breaks.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 05 Jun 2024 00:41:39 +0200
