=== debian/control ===
--- 
+++ 
@@ -1,27 +1,29 @@
 Source: python-pika
 Section: python
 Priority: optional
-Maintainer: Jan Dittberner <jandd@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Debian Python Team <team+python@tracker.debian.org>,
+ Jan Dittberner <jandd@debian.org>,
+ Alexandre Detiste <tchet@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  netbase,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-nose,
+ python3-gevent,
+ python3-pytest,
  python3-setuptools,
  python3-sphinx,
  python3-tornado,
  python3-twisted,
  python3-yaml,
- python3-mock,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.2
 Homepage: https://pika.readthedocs.io/en/latest/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pika.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pika
-Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
+X-Style: black
 
 Package: python-pika-doc
 Section: doc
@@ -29,10 +31,6 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
-Breaks:
- python-pika (<< 0.11.0-3~),
-Replaces:
- python-pika (<< 0.11.0-3~),
 Multi-Arch: foreign
 Description: AMQP client library documentation
  Pika is a pure-Python implementation of the AMQP-0-9-1 protocol that tries to
@@ -44,6 +42,7 @@
 
 Package: python3-pika
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${python3:Depends},
