=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=pika
export PYBUILD_TEST_ARGS={dir}/tests/unit/

%:
	dh $@ --with=sphinxdoc --buildsystem=pybuild

execute_before_dh_auto_clean:
	rm -rf docs/.build

execute_before_dh_sphinxdoc:
	PYTHONPATH=. python3 -m sphinx -b html -d docs/.build/.doctrees -N docs $(CURDIR)/debian/python-pika-doc/usr/share/doc/python-pika-doc/html

override_dh_compress:
	dh_compress -X.py
